@charset "utf-8";

body {
  font-weight: bold;
}
.sp-block {
  display: none;
}
.pc-block {
  display: block;
}
@media (max-width: 430px) {
  .sp-block {
    display: block;
  }
  .pc-block {
    display: none;
  }
}
.p-fix-btn {
  position: fixed;
  z-index: 1;
  right: 2%;
  bottom: 8%;
}
@media (max-width: 430px) {
  .p-fix-btn {
    right: 6%;
    bottom: 4%;
  }
}
.p-fix-btn_img {
  width: 80%;
}
@media (max-width: 430px) {
  .p-fix-btn_img {
    width: 100%;
  }
}
@media (max-width: 430px) {
  .c-lowerHeader__wrap {
    padding: 25px 0;
    text-align: center;
  }
}
@media (max-width: 430px) {
  .c-lowerHeader__text {
    padding: 0;
  }
}
.p-talk-member_title {
  text-align: center;
  margin-bottom: 45px;
  letter-spacing: -0.1em;
}
.p-talk-member_title h2{
  font-weight: 700;
  line-height: 1.2;
}
@media (max-width: 430px) {
  .p-talk-member_title {
    margin: 34px 0 0;
    letter-spacing: -0.18em;
  }
}
.p-talk-member_title h2 {
  font-size: 4rem;
}
@media (max-width: 430px) {
  .p-talk-member_title h2 {
    font-size: 2.8rem;
  }
}
.p-talk-member_title p {
  font-size: 1.4rem;
  color: #202020;
  letter-spacing: normal;
}
@media (max-width: 430px) {
  .p-talk-member_title p {
    font-size: 1.2rem;
  }
}

@media (max-width: 430px) {
  .p-main-contents {
    width: 100%;
    text-align: center;
    margin: 0 auto;
  }
}

.p-talk-interview_wrap {
  background-color: #ebf2ff;
  height: 440px;
  position: relative;
}
@media (max-width: 430px) {
  .p-talk-interview_wrap {
    height: 640px;
  }
}
.p-talk-interview_title{
  letter-spacing: -0.1em;
}
@media (max-width: 430px) {
.p-talk-interview_title{
  letter-spacing: -0.18em;
}
}
.p-talk-member_list {
  width: 1240px;
  width: 90%;
  max-width: 1240px;
  text-align: center;
  margin: 0 auto 100px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media (max-width: 430px) {
  .p-talk-member_list {
    width: 95%;
    text-align: center;
    margin: 0 auto 100px;
  }
}
.p-talk-member_list li {
  /* background-color: #ebf2ff; */
  border-radius: 18px;
  padding: 8px;
  width: 250px;
  margin: 18px;
  color: #202020;
  font-size: 1.4rem;
}
@media (max-width: 430px) {
  .p-talk-member_list li {
    padding: 8px;
    width: 45%;
    margin: 8px;
    font-size: 1rem;
  }
}
.c-bk-blue{
  background-color: #D6E4FD;
}
.c-bk-pink{
  background-color: #FFD8DE;
}
.c-bk-green{
  background-color: #D3F586;
}
.c-bk-yellow{
  background-color: #FFEA79;
}
.p-talk-member_list img{
  width: 50%;
}
.p-talk-member_list-name {
  color: #223aa5;
  font-size: 1.8rem;
}
.p-talk-member_detail{
  background-color: #fff;
  border-radius: 18px;
  /* width: 89%;
    margin: 0 auto; */
}
@media (max-width: 430px) {
  .p-talk-member_list-name {
    font-size: 1.2rem;
  }
}
.p-talk-interview_wrap {
  text-align: center;
  padding: 42px 0;
}
@media (max-width: 430px) {
  .p-talk-interview_wrap {
    width: 100%;
  }
}
.p-talk-interview_wrap h2 {
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.2;
}
@media (max-width: 430px) {
  .p-talk-interview_wrap h2 {
    font-size: 2.8rem;
  }
}

.p-talk-interview_door-pc {
  display: flex;
  width: 87%;
  max-width: 920px;
  margin: 0 auto;
  justify-content: center;
  padding: 64px;
  position: relative;

  position: absolute;
  top: 44%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
.p-talk-interview_door-sp {
  display: none;
}

@media (max-width: 430px) {
  .p-talk-interview_door-pc {
    display: none;
  }
  .p-talk-interview_door-sp {
    display: flex;
    width: 85%;
    margin: 0 auto;
    position: relative;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }
  .c-door-top-sp1 {
    top: 34%;
  }
  .c-door-top-sp2 {
    top: 74%;
  }
}
@media (max-width: 430px) {
  .p-door-wrap2 {
    top: 100%;
  }
  .p-talk-interview_door {
    padding: 24px;
    width: 95%;
    flex-wrap: wrap;
  }
}
.p-door-wrap {
  position: absolute;
  position: relative;
  width: 100%;
  height: 100%;
  top: 50%;
}
@media (max-width: 430px) {
  .p-door-wrap {
    width: 43%;
    margin: 0 10px;
  }
}
.p-door,
.p-door-back {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
}
.p-door {
  z-index: 10;
  transition: 3s;
  transform: translate(-50%, -50%);
  transform-origin: right;
}
.p-door:hover{
  transform:translate(-56.5%, -50%) rotateY(85deg) skewY(-10deg);
}
.p-chintaiger{
  position: absolute;
  width: 41%;
  top: 25px;
  left: 46%;
  transform: translate(-50%, -50%);
}
@media (max-width: 430px) {
.p-chintaiger{
  width: 57%;
  top: 20px;
  z-index: 10;
}}
.p-speechbubble{
  position: absolute;
  width: 60%;
  top: -69px;
  left: 49%;
  transform: translate(-50%, -50%);
}
@media (max-width: 430px) {
.p-speechbubble{
  width: 73%;
  top: -66px;
  z-index: 10;
}}
.p-door-text {
  display: inline-block;
  font-size: 1.4rem;
  letter-spacing: 0em;
  z-index: 11;

  position: absolute;
  top: -94px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
@media (max-width: 430px) {
  .p-door-text {
    font-size: 1.1rem;
    letter-spacing: -0.02em;
  }
}
.p-door-text2{
  top: -83px;
  left: 51%;
}
.c-door-text-sp1 {
  top: -91px;
}
.c-door-text-sp2 {
  top: -88px;
}
.c-door-text-sp3{
  top: -79px;
}
.p-talk-question_title{
  text-align: center;
  margin: 32px auto 45px;
  background-color: #3187FF;
  border-radius: 12px;
  width:53%;
  padding:18px;
}
@media (max-width:430px){
.p-talk-question_title{
  text-align: center;
  margin: 32px auto 22px;
  background-color: #3187FF;
  border-radius: 12px;
  width:89%;
  padding:8px;
}
}
.p-talk-question_title h2{
  font-size: 4rem;
  color: #fff;
}
@media (max-width:430px){
.p-talk-question_title h2{
  font-size: 2.0rem;
}
}
.p-talk-question_list{
  width: 70%;
  margin: 0 auto 12%;
}
@media (max-width:430px){
.p-talk-question_list{
  width: 90%;
  margin: 0 auto 14%;
}
}
.p-talk-question_list-member{
  flex-shrink: 0;
  width: 10%;
  text-align: center;
}
@media (max-width:430px){
.p-talk-question_list-member{
  width: 22%;
}
}
.p-talk-question_list-img{
  border:#223AA5 3px solid;
  border-radius: 50%;
  width: 100%;
  max-width: 90px;
}
@media (max-width:430px){
.p-talk-question_list-img{
  width: 240%;
  max-width: 64px;
}
}
.p-talk-question_list-name{
  text-align: center;
}
.p-talk-question_list-wordballoon{
  margin: 54px 22px 0 7px;
}
@media (max-width:430px){
.p-talk-question_list-wordballoon{
  margin: 60px 12px 0 0;
  width: 130%;
  max-width: 130%;
}
}
.p-talk-question_list-flex{
  display: flex;
  justify-content: center;
  margin: 0 auto 14px;
}
.p-talk-question_text-wrap{
  min-width: 88%;
}
@media (max-width:430px){
.p-talk-question_text-wrap{
  min-width: auto;
}}
@media (max-width:430px){
.p-talk-question_text{
  min-width: 73%;
}
}
.p-talk-question_text{
  background-color: #EBF2FF;
  border-radius: 18px;
  color: #202020;
  font-size: 1.6rem;
  font-weight: normal;
  /* width: 80%; */
  padding: 18px;
  margin-bottom: 14px;
}
@media (max-width:430px){
.p-talk-question_text{
  font-size: 1.2rem;
  text-align: left;
}
}
.c-title-color span:nth-child(1)
,.c-title-color span:nth-child(5)
,.c-title-color span:nth-child(9){
  color: #7fc265;
}
.c-title-color span:nth-child(2)
,.c-title-color span:nth-child(6)
,.c-title-color span:nth-child(10){
  color: #fcc800;
}
.c-title-color span:nth-child(3)
,.c-title-color span:nth-child(7)
,.c-title-color span:nth-child(11)
{
  color: #ee86a3;
}
.c-title-color span:nth-child(4)
,.c-title-color span:nth-child(8)
,.c-title-color span:nth-child(12){
  color: #68c9f2;
}
.c-home__lead-width{
  max-width: 382px!important;
  min-width: 382px!important;
}
